Package com.databricks.jdbc.common.util

## Class DeviceInfoLogUtil

- java.lang.Object
- - com.databricks.jdbc.common.util.DeviceInfoLogUtil

    public class DeviceInfoLogUtil
    extends Object

### Field Summary

Fields
`static JdbcLogger` `LOGGER`

### Constructor Summary

Constructors
`DeviceInfoLogUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `logProperties​(IDatabricksConnectionContext context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### LOGGER

    public static final JdbcLogger LOGGER

### Constructor Detail

#### DeviceInfoLogUtil

    public DeviceInfoLogUtil()

### Method Detail

#### logProperties

    public static void logProperties​(IDatabricksConnectionContext context)